WebMO - Computational chemistry on the WWW
Recent news

WebMO 19.0 is now available for free download!

WebMO 19.0 Pro and Enterprise have a variety of additional features and is available for purchase.

The WebMO app is now available for iOS and Android.

August 17, 2019

Cannot set interface mgr Log Out | Topics | Search
Moderators | Edit Profile

WebMO Support Forum » Administering WebMO » Interface Manager » Cannot set interface mgr « Previous Next »

Author Message
Katsunori Makino
Unregistered guest
Posted on Saturday, April 07, 2007 - 12:01 pm:   

The Mopac mgr and the GAMESS one return
"No Mopac installation found at specifed location"
"No Gamess installation found at specifed location"
when I submit the required information.

What should I check?

Mac OS X 10.4.9
PowerBookG4 1.25GB
JR Schmidt
Moderator
Username: Schmidt

Post Number: 8
Registered: 11-2006
Posted on Monday, April 09, 2007 - 9:32 am:   

For MOPAC, make sure that you are entering in the exact path to the mopac executable, such as /usr/local/mopac7/mopac.exe. If the executable does not exist at that location, or is not executable, you will see that error message.

Similarly, for GAMESS, all of the requested paths directories and paths must exist.

You might want to copy/paste the paths onto the command prompt to check for typos.
Bob Gotwals
Unregistered guest
Posted on Thursday, August 23, 2018 - 10:11 am:   

In the interface manager, I change "Select server to edit", select the dropdown server (I only have one). When I click on either MOPAC or Gaussian (both are installed), nothing happens, it defaults back to "Select server to edit".
image/tiffInterface manager window
compchem0.tiff (75.9 k)
JR Schmidt
Moderator
Username: Schmidt

Post Number: 622
Registered: 11-2006
Posted on Wednesday, August 29, 2018 - 1:52 pm:   

The problem was that SELinux was enabled; SELinux must be disabled for all WebMO installations.
Ryan Dwyer
Unregistered guest
Posted on Friday, February 22, 2019 - 6:49 pm:   

I had this problem too. Disabling SELinux allowed me to update from the bundled MOPAC to the MOPAC2016 I had installed, but I was still unable to update the location GAMESS, Orca, and Psi4. What else should I check?

Add Your Message Here
Post:
Username: Posting Information:
This is a public posting area. Enter your username and password if you have an account. Otherwise, enter your full name as your username and leave the password blank. Your e-mail address is optional.
Password:
E-mail:
Options: Post as "Anonymous"
Enable HTML code in message
Automatically activate URLs in message
Action:

Topics | Last Day | Last Week | Tree View | Search | Help/Instructions | Program Credits Administration